upgrading OS on the Cat 5500

Answered Question
Jan 31st, 2003
User Badges:

We're currently running OS version 4.5(13) on our Cat 5500 switches. Can someone please let me know if it would be possible to upgrade the OS to what is current for Cat 5500 (I believe it's 7.5)?


Thanks.



Correct Answer by Prashanth Krishnappa about 14 years 6 months ago

Do a show module and get the part number. The following page should help

http://www.cisco.com/warp/public/473/76.html#topic4

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
axfalk Fri, 01/31/2003 - 12:30
User Badges:

Thanks for your response. The reason we wanted to upgrade the OS in the first place was because we were having trouble utilizing CW2000 (LMS 2.1)and were told to upgrade to the latest OS version. Will the 4.5(13a) version enable us to fully utilize he LMS 2.1?


Thanks again.

axfalk Fri, 01/31/2003 - 13:28
User Badges:

I just need to know if the ability to upgrade to the new OS would depend on the Sup, memory etc. For example, would we need to upgrade the Sup along with the OS. What are the factors?


Thanks again.

axfalk Fri, 01/31/2003 - 14:48
User Badges:

Thank you for the response - it was very, very helpful. Can you also tell me how can I tell where my Sup on the Cat 5500 is Sup II or Sup IIG?


Thanks again.

Actions

This Discussion